using PlumbingRepairContracts.BindingModels;
using PlumbingRepairContracts.SearchModels;
using PlumbingRepairContracts.ViewModels;

namespace PlumbingRepairContracts.BusinessLogicsContracts
{
	public interface IMessageInfoLogic
	{
		List<MessageInfoViewModel>? ReadList(MessageInfoSearchModel? model);

		bool Create(MessageInfoBindingModel model);
	}
}
